Known issues and other things to do.

* When an alternate command shell is specified in FDI/VERSION.CFG,
  should probably have cache-lists remove COMMAND package from list.
  Also, maybe add the alternate shell package to the list. Need to
  think about what is best. Maybe install both. IDK.

* Update Floppy Only Edition Slice Build Script Creation to use NLS
  for HEADER and FOOTER text install messages.

* Include NLS versions of README documents.

* Decompression of Floppy Edition on really old hardware is slow. Look into
improving the install speed/process somehow.

* Almost Everything Else